clear_1              = Suppression des périphériques sélectionnés...
clear_2              = Suppression des liens...
clear_3              = Suppression de toutes les erreurs...
clear_4              = Suppression de toutes les alertes vertes (normales)...
clear_5              = Suppression de tous les avertissements (jaunes)
comp                 = Composant
del_errs             = Supprimer toutes les alertes
del_green            = Supprimer toutes les vertes
del_links            = Supprimer toutes les alertes de lien
del_sel              = Supprimer la sélection
del_yellow           = Supprimer tous les avertissements
delete               = Supprimer
desc                 = Description
device               = Périphérique
no_error             = Aucune erreur trouvée !
sev                  = Gravité
title                = État du composant actuel
